import React from 'react';
import { IFilterValueItem } from '../../type/target';
import { ERoleCode } from '../../constant';
export interface IPropsModalImportUser {
    target: ERoleCode;
    show: boolean;
    onSubmit(data: Array<IFilterValueItem>): void;
    onHide(): void;
}
export default function ModalImportUser({ onHide, onSubmit, show, target }: IPropsModalImportUser): React.JSX.Element;
